Loading...
Searching...
No Matches
generic_binary_traits< multiplies >::second_argument_hint< tensor3_basic< A1 >, point_basic< R > >

## Detailed Description

Definition at line 957 of file expression.h.

## Public Types

typedef binop_error< details::multiplies, tensor3_basic< A1 >, undeterminated_basic< A1 >, point_basic< R > > | type

## Member Typedef Documentation

## type

typedef binop_error<details::multiplies,tensor3_basic<A1>,undeterminated_basic<A1>,point_basic<R> > type

Definition at line 958 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-dTNbRN/rheolef-7.2/main/lib/expression.h